/*
    Stephen Responsive
*/

@media (max-width: 1024px) {
	.slide-content .content-info h2{ font-size: 40px; }
    .case-list-content { padding: 30px 30px; }
}

/* ---- Start of max-width 992px CSS ---- */
@media (max-width: 992px) {
    .sm-padding{ padding: 15px; }
    .sm-br-none br{ display: none; }
    .contact-info li a {
        padding: 0 10px;
        padding-left: 45px;
        font-size: 10px;
    }
    .slide-content,
    .owl-slide{
        height: 350px;
    }
    .slide-content .content-info h2{
        font-size: 30px;
    }
    .slide-content .slider-img{ width: 560px; padding: 0; }
    .slide-content .slider-img .tab-moc { width: 80px; }
    .slide-content .slider-img .mob-moc {
        width: 40px;
        left: 55px;
    }
    .slide-content .slider-img .seo-circle {
        width: 60px;
        right: -26px;
        top: 25px;
    }
    .case-content .content-inner{ padding: 0; }
    .breadcrumb li { margin: 5px 0; }
}
/* ---- End of max-width 992px CSS ---- */


/* ---- Start of min-width 480px and max-width 768px CSS ---- */
@media all and (min-width: 480px) and (max-width: 768px) {
	
}
/* ---- End of min-width 480px and max-width 768px CSS ---- */


/* ---- Start of max-width 767px CSS ---- */
@media all and (max-width: 767px) {
    body, p{
        font-size: 12px;
    }
    .ptb-100{ padding-top: 60px; padding-bottom: 60px; }
    .pb-60{ padding-bottom: 60px; }
    .xs-mb-15{ margin-bottom: 15px !important; }
    .xs-padding{
        padding: 15px;
    }
    .xs-text-left{ text-align: left;}
    .xs-text-center{ text-align: center !important; }
    .xs-no-padding{ padding: 0; }
    .xs-br-none br{ display: none; }
    .heading h2{
        font-size: 20px;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .quote-inner h2{ font-size: 30px; }
    .header-top-right ul li{
        margin-right: 15px;
        margin-left: 0;
    }
    .mid-header {
        padding: 11px 0;
    }
    .brand-logo{
        margin-bottom: 15px;
    }
    .slide-content,
    .owl-slide{
        height: 340px;
    }
    .testimonial-item p {
        font-size: 14px;
        line-height: 23px;
    }
    .ct-nav .owl-nav div{ visibility: hidden; }
    .contact-wrap{
        margin-bottom: 60px;
    }
    .contact-inner .contact-info {
        padding: 25px 25px;
        text-align: center;
    }
    .contact-inner .contact-info div{
        display: block;
        margin-top: 15px;
    }
    .footer-section{
        position: relative;
        display: block;
    }
    .quote-form { display: block; }
    .quote-form .quote-control{ min-width: 100%; width: 100%; }
    
}
/* ---- End of max-width 767px CSS ---- */


/* ---- Start of max-width 480px CSS ---- */
@media all and (max-width: 520px) {
    .container .col-6{
        float: none;
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }
    .counter-section .col-6{
        float: left;
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
    }
    .contact-info{}
    .contact-info li{
        margin-left: 0;
        margin-bottom: 10px;
    }
    .contact-wrap{
        margin-bottom: 0;
    }

}
/* ---- End of max-width 480px CSS ---- */


/* ---- Start of max-width 420px CSS ---- */
@media all and (max-width: 420px) {
    
}
/* ---- End of max-width 420px CSS ---- */


/* ---- Start of max-width 380px CSS ---- */
@media all and (max-width: 380px) {
	
}
/* ---- End of max-width 380px CSS ---- */
